<!DOCTYPE html>
<html lang='de'>

<head>
    <meta http-equiv="content-type" content="text/html; charset=utf-8">
    <link rel="stylesheet" media="screen" href="https://fontlibrary.org//face/waltograph-disney" type="text/css" />
    <link rel="stylesheet" media="screen" href="https://fontlibrary.org//face/cello-sans" type="text/css" />
    <title> Cooler Title </title>
    <style>
        html {
            font-family: 'CelloSansRegular';
            font-weight: normal;
            font-style: normal;
        }
        
        tr {
            margin-top: 15px;
            border-radius: 5px;
        }
        
        input {
            height: 30px;
        }
        
        td:nth-child(1) {
            background-color: whitesmoke;
        }
        
        input {
            font-family: 'CelloSansRegular';
            font-weight: normal;
            font-style: normal;
        }
    </style>
</head>

<body>
    <center>
        <h2>Solikandidatur für die GHG</h2>
        <form method="POST" accept-charset="utf-8" style="margin:auto;">
            <table style="margin-top:50px; border-spacing: 0 1em;">
                <tr>
                    <td>Name:</td>
                    <td><input type="text" name="name" required></td>
                </tr>
                <tr>
                    <td>Vorname:</td>
                    <td><input type="text" name="vorname" required></td>
                </tr>
                <tr>
                    <td> Uni-Email:</td>
                    <td><input type="email" name="email" required></td>
                </tr>
                <tr>
                    <td>Fakultät / Tätigkeitsbereich:</td>
                    <td><input type="text" name="fakultaet" required></td>
                </tr>
                <tr>
                    <td>Freiwillige Angabe:</td>
                    <td><input type="text" name="freiw"></td>
                </tr>
                <tr>
                    <td>Geburtsdatum: </td>
                    <td><input type="date" name="geburtsdatum" value="1999-12-13" required></td>
                </tr>
                <tr>
                    <td>Matrikelnummer:</td>
                    <td> <input type="text" name="matNa" required></td>
                </tr>
                <tr>
                    <td>Auf Uni ebene kandiere ich für:</td>
                    <td>
                        <input type="checkbox" id="stupa" name="stupa"><label for="stupa"> das Stupa</label><br>
                        <input type="checkbox" id="senat" name="senat"><label for="senat"> den Senat</label><br>

                    </td>
                </tr>
                <tr>
                    <td colspan="2" style="background-color:rgba(255, 0, 0, 0.58); border-radius: 5px; padding:25px;">
                        <b style="font-size: 50px; color:white;">⚠  </b>Für FSR und Fakultätsrat kannst du nur in deiner eigenen Fakultät kandidieren</td>
                </tr>
                <tr>
                    <td>Auf Fakultätsebende kanidiere ich für das FSP:</td>
                    <td>
                        <input type="radio" name="FSR" value="keiner" id="keiner" checked><label for="keiner">kein FSP</label><br>
                        <input type="radio" name="FSR" value="SoWi" id="SoWi"><label for="SoWi">SoWi</label><br>
                        <input type="radio" name="FSR" value="PhilFak" id="PhilFak"><label for="PhilFak">PhilFak</label><br>
                        <input type="radio" name="FSR" value="Medizin" id="Medizin"><label for="Medizin">Medizin</label><br>
                        <input type="radio" name="FSR" value="Agrar" id="Agrar"><label for="Agrar">Agrar</label><br>
                        <input type="radio" name="FSR" value="Jura" id="Jura"><label for="Jura">Jura</label><br>
                        <input type="radio" name="FSR" value="Forst" id="Forst"><label for="Forst">Forst</label><br>
                        <input type="radio" name="FSR" value="Geo" id="Geo"><label for="Geo">Geo</label><br>
                        <input type="radio" name="FSR" value="WiWi" id="WiWI"><label for="WiWi">WiWi</label><br>
                        <input type="radio" name="FSR" value="BioPsycho" id="BioPsycho"><label for="BioPsycho">Bio/Psycho</label><br>
                        <input type="radio" name="FSR" value="Theo" id="Theo"><label for="Theo">Theo</label><br>
                    </td>
                </tr>
                <tr>
                    <td> Auf Fakultätsebende kandidiere ich für den Fakultätsrat:</td>
                    <td>
                        <input type="radio" name="FakRa" value="keiner" id="FakRakeiner" checked><label for="FakRakeiner">kein Fakultätsrat</label><br>
                        <input type="radio" name="FakRa" value="SoWi" id="FakRaSoWi"><label for="FakRaSoWi">SoWi</label><br>
                        <input type="radio" name="FakRa" value="PhilFak" id="FakRaPhilFak"><label for="FakRaPhilFak">PhilFak</label><br>
                        <input type="radio" name="FakRa" value="Medizin" id="FakRaMedizin"><label for="FakRaMedizin">Medizin</label><br>
                        <input type="radio" name="FakRa" value="Agrar" id="FakRaAgrar"><label for="FakRaAgrar">Agrar</label><br>
                        <input type="radio" name="FakRa" value="Jura" id="FakRaJura"><label for="FakRaJura">Jura</label><br>
                        <input type="radio" name="FakRa" value="Forst" id="FakRaForst"><label for="FakRaForst">Forst</label><br>
                        <input type="radio" name="FakRa" value="Geo" id="FakRaGeo"><label for="FakRaGeo">Geo</label><br>
                        <input type="radio" name="FakRa" value="WiWi" id="FakRaWiWi"><label for="FakRaWiWi">WiWi</label><br>
                        <input type="radio" name="FakRa" value="BioPsycho" id="FakRaBioPsycho"><label for="FakRaBioPsycho">Bio/Psycho</label><br>
                        <input type="radio" name="FakRa" value="Theo" id="FakRaTheo"><label for="FakRaTheo">Theo</label><br>
                    </td>
                </tr>

            </table>

            <input type="submit" value="Einwilligen und kandidieren">
        </form>
        <div style="max-width:600px;">

            <br><br> Was deine Daten angeht, so erheben wir nur die Daten, die du oben in das Formular eingibst und leiten sie am 22.11. an die Uni weiter. Wie das dann bei der Uni weiter geht kannst du
            <a href="https://www.uni-goettingen.de/de/wahlen+der+studierendengruppe+zu+den+studentischen+organen+und+den+kollegialorganen/4158.html">hier</a> nachlesen.

            <br> Wir werden deine Daten, nachdem wir sie weiter geleitet haben, löschen. Falls du vor der Frist noch was an deinen Daten ändern möchtest oder deine Einwilligung widerrufen willst, kannst du uns eine Mail (mit deiner Uni-Adresse) an ghg[at]riseup.net
            schreiben und wir kümmern uns darum. Dies gilt natürlich für eine Auskunft deiner Daten.
            <br><br> Rechtsgrundlage für die dabei stattfindende Datenverarbeitung ist Art. 6 lit e DSGVO. Der konkrete öffentliche Auftrag ergibt sich aus § 16 NHG (Mitwirkung in der Akademischen Selbstverwaltung) und § 20 NHG (Studierendenschaft).
        </div>
    </center>
</body>

</html>
